privoxy_DATA = \
	blocked \
	cgi-error-404 \
	cgi-error-bad-param \
	cgi-error-disabled \
	cgi-error-file \
	cgi-error-modified \
	cgi-error-parse \
	cgi-style.css \
	connect-failed \
	default \
	edit-actions-add-url-form \
	edit-actions-for-url \
	edit-actions-for-url-filter \
	edit-actions-list \
	edit-actions-list-section \
	edit-actions-list-url \
	edit-actions-remove-url-form \
	edit-actions-url-form \
	mod-local-help \
	mod-support-and-service \
	mod-title \
	mod-unstable-warning \
	no-such-domain \
	show-request \
	show-status \
	show-status-file \
	show-url-info \
	show-version \
	toggle \
	toggle-mini \
	untrusted

privoxydir = $(kde_datadir)/tork/privoxy/templates
